SSiO - Feature #530

Backlog # 226 (In Progress): Municipality loT Innovator kit

Help Ruben with the kit
11/01/2022 03:31 PM - Leif Haggmark

Status: Closed Start date: 11/01/2022
Priority: Normal Due date: 11/28/2022
Assignee: Suman Chinnam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/20/2022 08:31 AM - Leif Higgmark
- Sprint changed from Sprint 59 to Sprint 60

#2 - 12/20/2022 12:57 PM - Leif Haggmark
- Sprint changed from Sprint 60 to Sprint 61

#3 - 01/19/2023 01:20 PM - Leif Higgmark
- Sprint changed from Sprint 61 to Sprint 62

#4 - 02/08/2023 01:48 PM - Leif Higgmark
- Sprint changed from Sprint 62 to Sprint 63

#5 - 03/09/2023 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 63 to Sprint 64

#6 - 04/05/2023 01:11 PM - Leif Haggmark
- Sprint changed from Sprint 64 to Sprint 65

#7 - 04/26/2023 09:27 AM - Leif Higgmark
- Sprint changed from Sprint 65 to Sprint 66

#8 - 05/29/2023 02:37 PM - Leif Haggmark

- Status changed from New to Closed
